.border
{
    BORDER-RIGHT: #7ab1e5 1px solid;
    BORDER-TOP: #7ab1e5 1px solid;
    BORDER-LEFT: #7ab1e5 1px solid;
    BORDER-BOTTOM: #7ab1e5 1px solid
}
.text12
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif ! important;
    TEXT-ALIGN: justify
}
.text11
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
.text10
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
.texthp
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}
A:link
{
    FONT-SIZE: 12px;
    COLOR: #064588;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 12px;
    COLOR: #064588;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A:visited
{
    FONT-SIZE: 12px;
    COLOR: #4972c1;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.box
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    WIDTH: 90px;
    BORDER-BOTTOM: #666666 1px solid;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #eeeeee
}
.borderB
{
    BORDER-RIGHT: #b89369 1px solid;
    BORDER-TOP: #b89369 1px solid;
    BORDER-LEFT: #b89369 1px solid;
    BORDER-BOTTOM: #b89369 1px solid
}
.text14
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial, Helvetica, sans-serif ! important
}
.text-line
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: line-through
}
.RawOver
{
    BACKGROUND-COLOR: #c0e0e8
}
.RawOut
{
}
.txtboxqty
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    WIDTH: 20px;
    BORDER-BOTTOM: #666666 1px solid;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #eeeeee
}
.button
{
}
.MsoNormal
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: justify
}